WebGIS Pemilu 2009

08/04/2009

Keperluan terendah

Filed under: perangkat,serbaserbi — httsan @ 12:48 pm
Tags: , , , , ,

Untuk dapat memainkan webgis Pemilu 2009, diperlukan perangkat lunak dengan spesifikasi terendah:

Penjelajah diatas adalah penjelajah yang telah dicobakan pada aplikasi ini. Kemungkinan ada penjelajah lain yang juga dapat digunakan. Untuk tampilan terbaik lebih disarankan menggunakan Firefox.

Selain itu yang harap diperhatikan juga adalah:

  • Pop-up Window tidak di blok.
  • Java script diset enable.
  • Ukuran resolusi monitor sebaiknya pada 1024 x 768. Ukuran resolusi yang lebih besar tidak akan mengacaukan proses tetapi hanya mengurangi dari segi tampilan saja.

2 Komentar »

  1. pakai safari 4 beta, bisa kah?😀

    Komentar oleh Firman — 09/04/2009 @ 1:32 pm | Balas

    • saya coba pakai Safari 3.2.1, bisa mas. versi dibawah ini belum tau.

      Komentar oleh httsan — 09/04/2009 @ 1:40 pm | Balas


RSS feed for comments on this post. TrackBack URI

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s

Buat situs web atau blog gratis di WordPress.com.

%d blogger menyukai ini: